» Ubuntu » Packages » lucid (10.04LTS) » ruby » libbeanstalkclient-ruby1.8
lucid  ]
[ Source: libbeanstalkclient-ruby  ]

Package: libbeanstalkclient-ruby1.8 (1.0.2-1) [universe]

Links for libbeanstalkclient-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libbeanstalkclient-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Serafeim Zanikolas

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby 1.8 client library for talking to beanstalkd

Beanstalkd is a simple, fast, message queueing server, in which messages are organised in "tubes". Beanstalk clients can insert and consume messages into and from such tubes.

This package has a Ruby client library for talking to beanstalkd.

Other Packages Related to libbeanstalkclient-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances
  • dep: netbase
    Basic TCP/IP networking system
  • dep: ruby
    An interpreter of object-oriented scripting language Ruby
  • sug: beanstalkd
    simple, in-memory, message queueing server

Download libbeanstalkclient-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 16.2 kB128.0 kB [list of files]